{% extends 'base.html.twig' %}

{% block title %}Listes des classes{% endblock %}

{% block body %}
<div class="container">
    <h1>Listes des classes</h1>

    <table class="table">
        <thead class="thead-dark">
            <tr>
                <th>Classe</th>
                
                <th>Détails</th>
                <th>Modifier</th>
                <th>Supprimer</th>
            </tr>
        </thead>
        <tbody>
        {% for class_school in class_schools %}
            <tr>
                
                <td>{{ class_school.classSchool }}</td>
                <td>
                    <a href="{{ path('class_school_show', {'id': class_school.id}) }}"><i class="fas fa-eye fa-2x"></i></a>

                </td>
                <td>
                    <a href="{{ path('class_school_edit', {'id': class_school.id}) }}"><i class="fas fa-edit fa-2x"></i></a>
                    
                </td>
                <td>
                    {{ include('class_school/_delete_form.html.twig') }}
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
                <a href="{{ path('class_school_new') }}"><button class="btn btnColor aj" ><i class="fas fa-school"></i> Ajouter une classe</button></a>
    </div>
        

</div>
    
        

    
{% endblock %}
